Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: slrnpull

Interfaces

### Description:

Service for downloading news feeds the slrn newsreader.

### Interfaces:

slrnpull_manage_spool( domain )

##### Summary

Create, read, write, and delete slrnpull spool content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

slrnpull_search_spool( domain )

##### Summary

Search slrnpull spool directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return